Bug 663041 - gfs2 FIEMAP oops
Summary: gfs2 FIEMAP oops
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Josef Bacik
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 660717 663042
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-14 14:45 UTC by Josef Bacik
Modified: 2011-07-21 10:08 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 660717
Environment:
Last Closed: 2011-07-21 10:08:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1065 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 5.7 kernel security and bug fix update 2011-07-21 09:21:37 UTC

Comment 1 RHEL Program Management 2011-02-01 17:04:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Steve Whitehouse 2011-02-08 12:52:18 UTC
Josef, sorry to be a pain, can we get this one posted now?

Comment 13 Jarod Wilson 2011-03-25 18:52:06 UTC
Patch(es) available in kernel-2.6.18-251.el5
Detailed testing feedback is always welcomed.

Comment 15 Nate Straz 2011-05-27 16:03:21 UTC
I ran through the scenario in the original report and fiemap-tester from xfstests without hitting an OOPS.  Marking verified against -262.el5.

Comment 16 errata-xmlrpc 2011-07-21 10:08:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-1065.html


Note You need to log in before you can comment on or make changes to this bug.